
.big-text {
  font-size: 2em;
  font-weight: bold;
}

.square {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background-color: red;
  color: yellow;
}

#click-move {
  transition: all 1s;
}

#playground {
  width: 100vw;
  height: 100vh;
}

#follow {
  background-color: green;
}